CESA-2006:0200 Critical CentOS 4 x86_64 firefox - security update
Posted on: 02/03/2006 01:34 PM

CentOS Errata and Security Advisory 2006:0200

https://rhn.redhat.com/errata/RHSA-2006-0200.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
firefox-1.0.7-1.4.3.centos4.x86_64.rpm

src:
firefox-1.0.7-1.4.3.centos4.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20060200_critical_centos_4_x86_64_firefox__security_update.html)